/*wrapper of all elements*/
div.combo {
    position:absolute;
    right:100px;
    top: 61px;
}


/*text input*/
.combo input {
    position: absolute;
}


/*icon*/
.combo div.icon {
    position:absolute;
}


/*list wrapper*/
.combo div.list-wrapper {
    position: absolute;
    overflow: hidden;
    /*we should set height and max-height explicitly*/
    height: 200px; 
    max-height: 200px;
    /*should be always at the top*/
    z-index: 99999;

}

/*"drop-up" list wrapper*/
.combo div.list-wrapper-up {}

/*dropdown list*/
.combo ul {}

/*dropdown list item*/
.combo  li {
    height: 20px;
}

/*active (hovered) list item*/
.combo li.active {}


.combo .visible {
    display: block;
}

.combo .invisible {
    display: none;
}

/*used when emptyText config opt is set. Applied to text input*/
.combo input.empty {}

div.sexy {
    white-space: nowrap;
    height: 28px;
    border: 0;
    margin: 0;
    padding: 0;
    width: 139px;
	float:left;
	margin-left:10px;
}

div.sexy input {
    margin: 0 0 0 0;
    font:normal 12px tahoma, arial, helvetica, sans-serif;
    background:url(../images/bg_combo.png) no-repeat;
    height: 28px;
    line-height:28px;
    vertical-align:middle; 
	border:none;
    left: 0px;
    top: 0px; 
	color:#5DA1CA;
	padding-left:7px;
    width: 105px;  

}

div.sexy div.icon {
    width:27px;
    height:28px;
    border: 0;
    background:url(../images/bg_combo.png) right top no-repeat;
    cursor:pointer;
	border:none;
    top:0px;
    left: 112px; 

}

div.sexy div.list-wrapper {
    left: 0px;
    top: 21px;
    border: 1px solid #D9D9D9;
    background-color: #FFFFFF;
    padding: 0;
    margin: 0;
    width: 139px;
    bottom: auto;
}
div.sexy div.list-wrapper-up {
    top: auto;
    bottom: 21px;
}
div.sexy ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
    height: auto;
}
div.sexy  li {
    padding: 0;
    padding-left: 5px;
    font:normal 12px;
    background-color: #FFFFFF;
	color:#5DA1CA;
    cursor: pointer;
    margin: 0;
}
div.sexy li.active {
    background-color: rgb(223, 232, 246);
	
}
div.sexy input.empty {
    color: gray;
}